
Redmine - Feature #2806

Link to the version in the files area

2009-02-22 11:08 - Karl Heinz Marbaise

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version: 0.8.2   

Resolution: Fixed   

Description

If you upload files to the files area you have to choose the version to which the uploaded files will be associated to so it would be nice

to have a link to the particular version from the files list area if you would like to know further details about a particular download.

Associated revisions

Revision 2515 - 2009-02-22 12:04 - Jean-Philippe Lang

Slight changes to the files list (#2658, #2806).

Adds a link to the version

Moves styles to the stylesheet

Indent the files

History

#1 - 2009-02-22 12:03 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.2

- Resolution set to Fixed

Done in r2515.

#2 - 2009-02-28 16:21 - Karl Heinz Marbaise

- File IdentionError.jpg added

Jean-Philippe Lang wrote:

Done in r2515.

 Hi,

i have observed a little side effect of this change. It will do some indent of the commit message on the repository browser display...!IdentionError.jpg!.

It seemed to be the 

tr.file td { text-align: center; }

in the application.css which is causing the problem.

#3 - 2009-03-07 12:15 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8-stable in r2556.

Files

IdentionError.jpg 51.5 KB 2009-02-28 Karl Heinz Marbaise
